Debian Bug report logs - #76187
The web site is too impersonal

version graph

Package: www.debian.org; Maintainer for www.debian.org is Debian WWW Team <debian-www@lists.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 3 Nov 2000 17:03:02 UTC

Severity: wishlist

Tags: patch

Found in version 2000-11-3

Done: Frank Lichtenheld <djpig@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Treacy and others <debian-www@lists.debian.org>:
Bug#76187; Package www.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to James Treacy and others <debian-www@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Subject: The web site is too impersonal
Date: Fri, 3 Nov 2000 17:03:12 +0000
Package: www.debian.org
Version: 2000-11-3
Severity: wishlist

The web site is too impersonal and formal.  I'd like to see the faces
behind Debian.  At least the officers should have a page on www.d.o
with a short description and a picture.
-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, James Treacy and others <debian-www@lists.debian.org>:
Bug#76187; Package www.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Josip Rodin <joy@cibalia.gkvk.hr>:
Extra info received and forwarded to list. Copy sent to James Treacy and others <debian-www@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 76187@bugs.debian.org (full text, mbox):

From: Josip Rodin <joy@cibalia.gkvk.hr>
To: 76187@bugs.debian.org
Subject: Re: Bug#76187: The web site is too impersonal
Date: Fri, 3 Nov 2000 18:14:08 +0100
On Fri, Nov 03, 2000 at 05:03:12PM +0000, Martin Michlmayr wrote:
> Package: www.debian.org
> Version: 2000-11-3
> Severity: wishlist
> 
> The web site is too impersonal and formal.  I'd like to see the faces
> behind Debian.  At least the officers should have a page on www.d.o
> with a short description and a picture.

A starting point for the officers page, regarding the leader, could be the
pre-election interviews page, which contains the resume (and picture) of the
almighty leader :)

-- 
Digital Electronic Being Intended for Assassination and Nullification



Information forwarded to debian-bugs-dist@lists.debian.org, James Treacy and others <debian-www@lists.debian.org>:
Bug#76187; Package www.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Wichert Akkerman <wichert@valinux.com>:
Extra info received and forwarded to list. Copy sent to James Treacy and others <debian-www@lists.debian.org>. Full text and rfc822 format available.

Message #15 received at 76187@bugs.debian.org (full text, mbox):

From: Wichert Akkerman <wichert@valinux.com>
To: Martin Michlmayr <tbm@cyrius.com>, 76187@bugs.debian.org
Subject: Re: Bug#76187: The web site is too impersonal
Date: Sat, 4 Nov 2000 03:13:02 +0100
Previously Martin Michlmayr wrote:
> The web site is too impersonal and formal.  I'd like to see the faces
> behind Debian.  At least the officers should have a page on www.d.o
> with a short description and a picture.

Hmmm. I'm not sure if I should enjoy that people want to know about
me or worry that I have no clue what to put on such a page.. :)

Wichert.

-- 
  _________________________________________________________________
 /       Nothing is fool-proof to a sufficiently talented fool     \
| wichert@cistron.nl                  http://www.liacs.nl/~wichert/ |
| 1024D/2FA3BC2D 576E 100B 518D 2F16 36B0  2805 3CB8 9250 2FA3 BC2D |



Information forwarded to debian-bugs-dist@lists.debian.org, James Treacy and others <debian-www@lists.debian.org>:
Bug#76187; Package www.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to James Treacy and others <debian-www@lists.debian.org>. Full text and rfc822 format available.

Message #20 received at 76187@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 76187@bugs.debian.org
Cc: bcollins@debian.org
Subject: Can we do something?
Date: Wed, 11 Jul 2001 11:36:11 +0200
Can we fix this bug (The web site is too impersonal)?

There are lots of pictures of developers available.  For example,
Roland put photos from DebConf at http://people.debian.org/~rb/lsm

Some other URLs were posted to LWN.

Ben, do you have a photo we can put on our web site?

I think it was cool to meet other developers IRL at LinuxTag and
DebConf and I think it would be nice to have pictures on our web site.
After all, we're a community and not just yet another corporation.




Information forwarded to debian-bugs-dist@lists.debian.org, James Treacy and others <debian-www@lists.debian.org>:
Bug#76187; Package www.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Gustavo Noronha Silva <kov@debian.org>:
Extra info received and forwarded to list. Copy sent to James Treacy and others <debian-www@lists.debian.org>. Full text and rfc822 format available.

Message #25 received at 76187@bugs.debian.org (full text, mbox):

From: Gustavo Noronha Silva <kov@debian.org>
To: Martin Michlmayr <tbm@cyrius.com>, 76187@bugs.debian.org
Cc: bcollins@debian.org
Subject: Re: Bug#76187: Can we do something?
Date: Wed, 11 Jul 2001 13:22:40 -0300
Em Wed, 11 Jul 2001 11:36:11 +0200
Martin Michlmayr <tbm@cyrius.com> escreveu:

> There are lots of pictures of developers available.  For example,
> Roland put photos from DebConf at http://people.debian.org/~rb/lsm
Sure! We have photos of our meeting in Porto Alegre too, 4 developers,
I was just talking about this yesterday in #debian-devel, if we won't
put photos in the page, at least a page where we insert some links
or selecting some photos to add to a page...

> I think it was cool to meet other developers IRL at LinuxTag and
> DebConf and I think it would be nice to have pictures on our web site.
> After all, we're a community and not just yet another corporation.
Hey, this bug should be Severity: serious =) 

I totally agre, I can send photos of the Porto Alegre meeting if you
want =)

[]s!

-- 
    Gustavo Noronha Silva - kov <http://www.metainfo.org/kov>
*----------------------------------------------------------------*
|  .''`.  | Debian GNU/Linux: <http://www.debian.org>            |
| : :'  : | Debian BR.......: <http://debian-br.sourceforge.net> |
| `. `'`  |                  Be Happy! Be FREE!                  |
|   `-    |             "Think globally, act locally!"           |
*----------------------------------------------------------------*



Information forwarded to debian-bugs-dist@lists.debian.org, James Treacy and others <debian-www@lists.debian.org>:
Bug#76187; Package www.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Ben Collins <bcollins@debian.org>:
Extra info received and forwarded to list. Copy sent to James Treacy and others <debian-www@lists.debian.org>. Full text and rfc822 format available.

Message #30 received at 76187@bugs.debian.org (full text, mbox):

From: Ben Collins <bcollins@debian.org>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: 76187@bugs.debian.org
Subject: Re: Can we do something?
Date: Wed, 11 Jul 2001 12:41:43 -0400
On Wed, Jul 11, 2001 at 11:36:11AM +0200, Martin Michlmayr wrote:
> Can we fix this bug (The web site is too impersonal)?
> 
> There are lots of pictures of developers available.  For example,
> Roland put photos from DebConf at http://people.debian.org/~rb/lsm
> 
> Some other URLs were posted to LWN.
> 
> Ben, do you have a photo we can put on our web site?
> 
> I think it was cool to meet other developers IRL at LinuxTag and
> DebConf and I think it would be nice to have pictures on our web site.
> After all, we're a community and not just yet another corporation.


I'm all for it, but you'll have to convince the web site maintainers,
not me :)

I'll support it if you're willing to advocate it.

Ben

-- 
 -----------=======-=-======-=========-----------=====------------=-=------
/  Ben Collins  --  ...on that fantastic voyage...  --  Debian GNU/Linux   \
`  bcollins@debian.org  --  bcollins@openldap.org  --  bcollins@linux.com  '
 `---=========------=======-------------=-=-----=-===-======-------=--=---'



Information forwarded to debian-bugs-dist@lists.debian.org, James Treacy and others <debian-www@lists.debian.org>:
Bug#76187; Package www.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Josip Rodin <joy@cibalia.gkvk.hr>:
Extra info received and forwarded to list. Copy sent to James Treacy and others <debian-www@lists.debian.org>. Full text and rfc822 format available.

Message #35 received at 76187@bugs.debian.org (full text, mbox):

From: Josip Rodin <joy@cibalia.gkvk.hr>
To: Ben Collins <bcollins@debian.org>, 76187@bugs.debian.org
Cc: Martin Michlmayr <tbm@cyrius.com>
Subject: Re: Bug#76187: Can we do something?
Date: Thu, 12 Jul 2001 09:23:39 +0200
On Wed, Jul 11, 2001 at 12:41:43PM -0400, Ben Collins wrote:
> > Can we fix this bug (The web site is too impersonal)?
> > 
> > There are lots of pictures of developers available.  For example,
> > Roland put photos from DebConf at http://people.debian.org/~rb/lsm
> > 
> > Some other URLs were posted to LWN.
> > 
> > Ben, do you have a photo we can put on our web site?
> > 
> > I think it was cool to meet other developers IRL at LinuxTag and
> > DebConf and I think it would be nice to have pictures on our web site.
> > After all, we're a community and not just yet another corporation.
> 
> I'm all for it, but you'll have to convince the web site maintainers,
> not me :)
> 
> I'll support it if you're willing to advocate it.

As far as I (1/4th of webmaster) am concerned, we don't need convincing, 
we need to see the code (so to speak, since it's HTML :).

-- 
Digital Electronic Being Intended for Assassination and Nullification



Information forwarded to debian-bugs-dist@lists.debian.org, James Treacy and others <debian-www@lists.debian.org>:
Bug#76187; Package www.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to James Treacy and others <debian-www@lists.debian.org>. Full text and rfc822 format available.

Message #40 received at 76187@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Josip Rodin <joy@cibalia.gkvk.hr>
Cc: Ben Collins <bcollins@debian.org>, 76187@bugs.debian.org
Subject: Re: Bug#76187: Can we do something?
Date: Thu, 12 Jul 2001 10:29:07 +0200
* Josip Rodin <joy@cibalia.gkvk.hr> [20010712 09:23]:
> As far as I (1/4th of webmaster) am concerned, we don't need
> convincing, we need to see the code (so to speak, since it's HTML
> :).

OK, I can do it.  Should we put the photos directly on www.d.o or
provide links to other sites?




Information forwarded to debian-bugs-dist@lists.debian.org, James Treacy and others <debian-www@lists.debian.org>:
Bug#76187; Package www.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Ben Collins <bcollins@debian.org>:
Extra info received and forwarded to list. Copy sent to James Treacy and others <debian-www@lists.debian.org>. Full text and rfc822 format available.

Message #45 received at 76187@bugs.debian.org (full text, mbox):

From: Ben Collins <bcollins@debian.org>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: Josip Rodin <joy@cibalia.gkvk.hr>, Ben Collins <bcollins@debian.org>, 76187@bugs.debian.org
Subject: Re: Bug#76187: Can we do something?
Date: Thu, 12 Jul 2001 04:46:22 -0400
On Thu, Jul 12, 2001 at 10:29:07AM +0200, Martin Michlmayr wrote:
> * Josip Rodin <joy@cibalia.gkvk.hr> [20010712 09:23]:
> > As far as I (1/4th of webmaster) am concerned, we don't need
> > convincing, we need to see the code (so to speak, since it's HTML
> > :).
> 
> OK, I can do it.  Should we put the photos directly on www.d.o or
> provide links to other sites?

IMO, the best approach is to talk to Jason Gunthorpe about allowing
people to add their .jpg's to the LDAP db (LDAP has a default schema for
this). Then the maintain can decide whether they want to allow it to be
exported to the public website, or kept private so only other developers
can see it.

Ben

-- 
 -----------=======-=-======-=========-----------=====------------=-=------
/  Ben Collins  --  ...on that fantastic voyage...  --  Debian GNU/Linux   \
`  bcollins@debian.org  --  bcollins@openldap.org  --  bcollins@linux.com  '
 `---=========------=======-------------=-=-----=-===-======-------=--=---'



Information forwarded to debian-bugs-dist@lists.debian.org, James Treacy and others <debian-www@lists.debian.org>:
Bug#76187; Package www.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Josip Rodin <joy@cibalia.gkvk.hr>:
Extra info received and forwarded to list. Copy sent to James Treacy and others <debian-www@lists.debian.org>. Full text and rfc822 format available.

Message #50 received at 76187@bugs.debian.org (full text, mbox):

From: Josip Rodin <joy@cibalia.gkvk.hr>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: 76187@bugs.debian.org, Ben Collins <bcollins@debian.org>
Subject: Re: Bug#76187: Can we do something?
Date: Fri, 13 Jul 2001 10:01:33 +0200
On Thu, Jul 12, 2001 at 04:46:22AM -0400, Ben Collins wrote:
> > > As far as I (1/4th of webmaster) am concerned, we don't need
> > > convincing, we need to see the code (so to speak, since it's HTML
> > > :).
> > 
> > OK, I can do it.  Should we put the photos directly on www.d.o or
> > provide links to other sites?
> 
> IMO, the best approach is to talk to Jason Gunthorpe about allowing
> people to add their .jpg's to the LDAP db (LDAP has a default schema for
> this). Then the maintain can decide whether they want to allow it to be
> exported to the public website, or kept private so only other developers
> can see it.

In the absence of that approach[1], put the photos on www.d.o. Add a new
directory in the tree and work from there, cvs add -kb and all that.

[1] I'm not saying it shouldn't be done, just that you/we can and should do
something in the meantime.

-- 
Digital Electronic Being Intended for Assassination and Nullification



Tags added: moreinfo Request was from Josip Rodin <jrodin@public.srce.hr> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Treacy and others <debian-www@lists.debian.org>:
Bug#76187; Package www.debian.org. Full text and rfc822 format available.

Acknowledgement sent to "Jens Müller" <jens@unfaehig.de>:
Extra info received and forwarded to list. Copy sent to James Treacy and others <debian-www@lists.debian.org>. Full text and rfc822 format available.

Message #57 received at 76187@bugs.debian.org (full text, mbox):

From: "Jens Müller" <jens@unfaehig.de>
To: 76187@bugs.debian.org
Subject: Please change bug title
Date: 29 Dec 2001 18:00:26 +0100
The current title sounds like the submitter wants to have a
customizable portal page ...



Information forwarded to debian-bugs-dist@lists.debian.org, James Treacy and others <debian-www@lists.debian.org>, www.debian.org@packages.qa.debian.org:
Bug#76187; Package www.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Joachim Breitner <mail@joachim-breitner.de>:
Extra info received and forwarded to list. Copy sent to James Treacy and others <debian-www@lists.debian.org>, www.debian.org@packages.qa.debian.org. Full text and rfc822 format available.

Message #62 received at 76187@bugs.debian.org (full text, mbox):

From: Joachim Breitner <mail@joachim-breitner.de>
To: 76187@bugs.debian.org
Subject: A Thread on debian-project related to this bug.
Date: 16 Feb 2003 21:14:20 +0100
[Message part 1 (text/plain, inline)]
Hi,

somebody told me that this thread should be noted here, so here is the
starting post...

http://lists.debian.org/debian-project/2003/debian-project-200302/msg00030.html

Thanks for your attention.

MfG
Joachim
-- 
Joachim Breitner 
  e-Mail: mail@joachim-breitner.de | Homepage: http://www.joachim-breitner.de
  JID: joachimbreitner@amessage.de | GPG-Keyid: 4743206C | ICQ#: 74513189
  Geekcode: GCS/IT/S d-- s++:- a--- C++ UL+++ P+++ !E W+++ N-- !W O? M?>+ V?
            PS++ PE PGP++ t? 5? X- R+ tv- b++ DI+ D+ G e+>* h! z?
Terrorists can take my life.
Only the government can take my freedom.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, James Treacy and others <debian-www@lists.debian.org>:
Bug#76187; Package www.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to James Treacy and others <debian-www@lists.debian.org>. Full text and rfc822 format available.

Message #67 received at 76187@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 76187@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Almost fixed
Date: Mon, 16 Feb 2004 13:02:09 +0000
tags 76187 - moreinfo
thanks

OK, I consider this bug to be almost fixed now.  The leader and the
secretary have a page now describing their tasks and themselves.
Also, there are image galleries from various Debian events at
http://www.debconf.org/gallery/ - if you can link to this page, then
this bug can be closed.

(One more thing which is being worked on is the ability to add photos
to LDAP on db.debian.org.)
-- 
Martin Michlmayr
tbm@cyrius.com



Tags removed: moreinfo Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Treacy and others <debian-www@lists.debian.org>:
Bug#76187; Package www.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to James Treacy and others <debian-www@lists.debian.org>. Full text and rfc822 format available.

Message #74 received at 76187@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: Martin Michlmayr <tbm@cyrius.com>, 76187@bugs.debian.org
Subject: Re: Bug#76187: Almost fixed
Date: Fri, 27 Feb 2004 18:19:49 +0100
On Mon, Feb 16, 2004 at 01:02:09PM +0000, Martin Michlmayr wrote:
> OK, I consider this bug to be almost fixed now.  The leader and the
> secretary have a page now describing their tasks and themselves.
> Also, there are image galleries from various Debian events at
> http://www.debconf.org/gallery/ - if you can link to this page, then
> this bug can be closed.

Where would you include such a link? From devel/people ?
Can you suggest a link text? I tried it, but I must confess that I came
up with nothing worth mentioning it ;)

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
www: http://www.djpig.de/



Information forwarded to debian-bugs-dist@lists.debian.org, James Treacy and others <debian-www@lists.debian.org>:
Bug#76187; Package www.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to James Treacy and others <debian-www@lists.debian.org>. Full text and rfc822 format available.

Message #79 received at 76187@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Frank Lichtenheld <djpig@debian.org>
Cc: 76187@bugs.debian.org
Subject: Re: Bug#76187: Almost fixed
Date: Fri, 27 Feb 2004 21:57:13 +0000
* Frank Lichtenheld <djpig@debian.org> [2004-02-27 18:19]:
> Where would you include such a link? From devel/people ?
> Can you suggest a link text? I tried it, but I must confess that I came
> up with nothing worth mentioning it ;)

How about changing the "This is a comprehensive listing of all the
Debian developers accompanied with a list of packages they maintain.
You can also see the world map of Debian developers." on
http://www.debian.org/devel/ to "[...] You can also see the world map
of Debian developers and image galleries from various Debian events".

-- 
Martin Michlmayr
tbm@cyrius.com



Tags added: patch Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Frank Lichtenheld <djpig@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #86 received at 76187-done@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: 76187-done@bugs.debian.org
Subject: Re: Bug#76187: Almost fixed
Date: Wed, 3 Mar 2004 22:23:37 +0100
On Fri, Feb 27, 2004 at 09:57:13PM +0000, Martin Michlmayr wrote:
> * Frank Lichtenheld <djpig@debian.org> [2004-02-27 18:19]:
> > Where would you include such a link? From devel/people ?
> > Can you suggest a link text? I tried it, but I must confess that I came
> > up with nothing worth mentioning it ;)
> 
> How about changing the "This is a comprehensive listing of all the
> Debian developers accompanied with a list of packages they maintain.
> You can also see the world map of Debian developers." on
> http://www.debian.org/devel/ to "[...] You can also see the world map
> of Debian developers and image galleries from various Debian events".

Sounds good and nobody objected. Changed.

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
www: http://www.djpig.de/



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 03:01:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.